/**
 * 
 */
package com.friday.custody.service.trustService.swhy.common;

import java.util.Map;

/**
 * @author scnjjs(jiang.shan@sinosoft.com.cn)
 *
 * @project 外部系统接口调用组件
 *
 * @file Params.java
 *
 * @description //TODOdescription
 *
 * @time 2016年6月5日 下午5:04:40
 */
public class Param {
 
	//业务参数
	private Map<String,String> bizParams;
 
	public Param(Map<String, String> bizParams) {
		this.bizParams = bizParams;
	}

	public  Map<String,String> getBizParams() {
		return bizParams;
	}
	
 
	
}
